Apache2.2 - 웹방화벽 - ModSecurity 설치 및 설정

사용버전 : modsecurity v2.8 , 아파치 버전 2.2.24(설치 위치  /usr/local/apache2.2) https://www.modsecurity.org/download.html   패키지 설치 yum -y install pcre-devel.x86_64 yum -y install apr-util-devel 그외 필요한 패키지 및 설치 정보는 아래 링크에서 확인 https://github.com/SpiderLabs/ModSecurity/wiki/Reference-Manual#Installation_for_Apache   modsecurity 설치 tar zxvf modsecurity-2.8.0.tar.gz cd modsecurity-2.8.0…